/*Termine Liste Datumsicon*/
body.custom .postdate {
  float: left;
  display: inline;
  margin: 5px 10px 0 0;
  padding: 2px 0 0 0;
  background: url('http://www.zintzen.org/static/Calendar.png') no-repeat;
  width: 90px;
  height: 90px;
  text-align: center;
}

body.custom .postmonth{
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  padding: 2px 0px;
}

body.custom .postday{
  color: #DDD;
  font-size: 22px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  padding: 3px 0px;
}

body.custom .terminbox{
  float: left;
  display: inline;
  margin: 5px 10px 0 0;
  padding: 2px 0 0 0;
  background: #DDD;
  width: 650px;
  height: 110px;
}

/*liste für pagelist bei ms2012 projekte-texte und bei echtwelttexten subpages*/
body.custom .page-list-ext-item {
  float: left;
  display: inline;
  background: #DDD;
  margin: 5px 10px 0 0;
  padding: 2px 5px 5px 30px;
  width: 650px;
  height: 60px;
}

/*fussnoten*/

body.custom ol.footnotes li {
        background: #e8e8e8 !important;
        padding: 5px !important;
        border: solid 1px !important;
        margin: 0.5em 2em !important;
    }



/*IMAGES, TABLES, SIDEBAR, BLOCKQUOTE*/

body.custom {background-image:  url(background.png);background-color: #323840; background-repeat:repeat-x;}

body.custom table#imagegrid {margin-left: 70px;}

body.custom table#imagegrid td {padding-right: 20px;padding-bottom: 0px;padding-top:10px;}

body.custom table#imagegrid img {padding-left: 10px;padding-bottom: 0px;}

body.custom div.sidebar span.widget-title {background:#FFFFFF none repeat scroll 0 0; border-bottom-color:#D1D1D1; border-bottom-width:1px; color:#000000; font-family:arial,sans-serif; font-size:17px; font-variant:normal; font-weight:normal; letter-spacing:-1px; line-height:22px; text-transform:none;}

body.custom table#tabelleczz {margin-left: 20px;}

body.custom table#tabelleczz td {padding-right: 10px;}

body.custom h2.entry-title, h1.entry-title {padding-top: 5px; padding-bottom: 10px;}

body.custom fieldset, img {margin:1px;}

body.custom blockquote {background-color:#eeeeee; color:#333333; border:none;}

body.custom li.widget {margin: 0px 0px 0px 20px;}

/*body.custom .textwidget {text-align: center;}*/

/*li.widget_socialwidget {text-align:left;}*/

body.custom div.entry-content ul li {list-style-image: url(http://www.zintzen.org/wp-content/uploads/images_permanent/list.gif); }






/*-------------------------LINKS, HEADER, MAIN NAV------------------------*/

body.custom a:link, a:visited {text-decoration:none;}

body.custom a:hover {text-decoration:none; background-color:yellow;}

body.custom #header-navigation li a:hover {background: #666666; color: #ffffff;}

body.custom div.leaf-top a { text-decoration: none; }

body.custom ul.navigation li a:hover {text-decoration:none;}

body.custom div.header-link-text {float:none;}

body.custom div#header {text-align:right;}

body.custom div.header-link-top a.header-link-text-inside:link, div#top a.header-link-text-inside:visited {margin: 0 32px 10px; border-bottom-width: 0px;}

body.header-fluid div#header, body.header-fixed div#header {border-bottom-width:0;}

body.custom #tagline {margin: 0px 30px 40px 15px;}

body.custom #leaf-336 {padding-top: 30px; padding-left:10px; padding-right:40px; margin-left:10px; margin-right:0px; border-right:1px solid #D1D1D1;}
body.custom #leaf-338 {padding-top: 30px; padding-left:10px; padding-right:40px; margin-left:10px; margin-right:0px; border-right:1px solid #D1D1D1;}
body.custom #leaf-219 {padding-top: 30px; padding-left:10px; padding-right:40px; margin-left:10px; margin-right:0px; border-right:1px solid #D1D1D1;}
body.custom #leaf-220 {padding-top: 30px; padding-left:10px; padding-right:40px; margin-left:10px; margin-right:0px; border-right:1px solid #D1D1D1;}

/*------------------------MAIN LEAFES; BOX---------------------------------------*/



body.custom .box {margin:10px 0px 5px 0px;}

body.custom #wrapper {margin: 0px auto;}

body.custom #container {margin: 0px auto; padding: 0px 0px;}

body.custom #leaf-1 {padding-top: 30px; padding-left:10px; padding-right:40px; margin-left:10px; margin-right:0px; border-right:1px solid #D1D1D1;}

body.custom #leaf-2 {padding-top: 30px; }

body.custom #leaf-206 {padding-top: 30px; padding-left:10px; padding-right:20px; margin-left:10px; margin-right:0px; border-right:1px solid #D1D1D1;}

body.custom #leaf-201 {padding-top: 30px; width:200px; margin: 0px 15px 0px 0px;}

body.custom #leaf-200 {padding-left:10px; padding-right:20px; margin-left:10px; margin-right:0px; border-right:1px solid #D1D1D1;}




/*------------------------- main subnavigation -------------------------*/


body.custom #leaf-150 {height:40px; min-height:40px; width:190px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-150 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-151 {height:40px; min-height:40px; width:180px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-151 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-152 {height:40px; min-height:40px; width:180px; background: #aaaaaa none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-152 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-153 {height:40px; min-height:40px; width:190px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-153 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-157 {height:40px; min-height:40px; width:210px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-157 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-150 a {height:40px; width:190px; background: #666666; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-150 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-150 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}


body.custom #leaf-151 a {height:40px; width:180px;background: #888888; padding: 0px;  text-align:center; color: #ffffff; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-151 a:hover {background: #cc0707 none repeat scroll 0 0; color: #ffffff; }
body.custom #leaf-151 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}

body.custom #leaf-152 a {height:40px; width:180px; background: #aaaaaa;color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-152 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-152 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}

body.custom #leaf-153 a {height:40px; width:190px; background: #888888;color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block;line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-153 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-153 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}

body.custom #leaf-157 a {height:40px; width:210px; background: #666666;color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block;line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-157 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-157 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}


/*-----------------main subnavigation current page item--------------------*/

body.custom #leaf-151 li.current_page_item a:link, #leaf-151 li.current_page_item a:visited, #leaf-151 li.current_page_item ul, #leaf-151 li.current_page_parent a:link, #leaf-151 li.current_page_parent a:visited, #leaf-151 li.current_page_parent ul, #leaf-151 li.current_page_ancestor a:link, #leaf-151 li.current_page_ancestor a:visited, #leaf-151 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}

body.custom #leaf-152 li.current_page_item a:link, #leaf-152 li.current_page_item a:visited, #leaf-152 li.current_page_item ul, #leaf-152 li.current_page_parent a:link, #leaf-152 li.current_page_parent a:visited, #leaf-152 li.current_page_parent ul, #leaf-152 li.current_page_ancestor a:link, #leaf-152 li.current_page_ancestor a:visited, #leaf-152 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}

body.custom #leaf-153 li.current_page_item a:link, #leaf-153 li.current_page_item a:visited, #leaf-153 li.current_page_item ul, #leaf-153 li.current_page_parent a:link, #leaf-153 li.current_page_parent a:visited, #leaf-153 li.current_page_parent ul, #leaf-153 li.current_page_ancestor a:link, #leaf-153 li.current_page_ancestor a:visited, #leaf-153 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}

body.custom #leaf-157 li.current_page_item a:link, #leaf-157 li.current_page_item a:visited, #leaf-157 li.current_page_item ul, #leaf-157 li.current_page_parent a:link, #leaf-157 li.current_page_parent a:visited, #leaf-157 li.current_page_parent ul, #leaf-157 li.current_page_ancestor a:link, #leaf-157 li.current_page_ancestor a:visited, #leaf-157 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}


/*-------------------------subnavigation salon layout -------------------------*/

body.custom #leaf-391 {height:40px; min-height:40px; width:190px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-391 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-392 {height:40px; min-height:40px; width:180px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-392 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-393 {height:40px; min-height:40px; width:180px; background: #aaaaaa none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-393 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-394 {height:40px; min-height:40px; width:190px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-394 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-398 {height:40px; min-height:40px; width:210px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-398 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-391 a {height:40px; width:190px; background: #666666; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-391 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-391 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}


body.custom #leaf-392 a {height:40px; width:180px;background: #888888; padding: 0px;  text-align:center; color: #ffffff; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-392 a:hover {background: #cc0707 none repeat scroll 0 0; color: #ffffff; }
body.custom #leaf-392 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}

body.custom #leaf-393 a {height:40px; width:180px; background: #aaaaaa;color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-393 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-393 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}

body.custom #leaf-394 a {height:40px; width:190px; background: #888888;color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block;line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-394 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-394 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}

body.custom #leaf-398 a {height:40px; width:210px; background: #666666;color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block;line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-398 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-398 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}

body.custom #leaf-397 {padding-top: 30px; padding-left: 30px;}
body.custom #leaf-445 {padding-top: 10px; padding-left:10px; padding-right:10px; margin-left:10px; margin-right:0px;  background-color: #FFFF99;}


/*----------------- subnavigation salon layout current page item--------------------*/

body.custom #leaf-392 li.current_page_item a:link, #leaf-392 li.current_page_item a:visited, #leaf-392 li.current_page_item ul, #leaf-392 li.current_page_parent a:link, #leaf-392 li.current_page_parent a:visited, #leaf-392 li.current_page_parent ul, #leaf-392 li.current_page_ancestor a:link, #leaf-392 li.current_page_ancestor a:visited, #leaf-392 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}

body.custom #leaf-393 li.current_page_item a:link, #leaf-393 li.current_page_item a:visited, #leaf-393 li.current_page_item ul, #leaf-393 li.current_page_parent a:link, #leaf-393 li.current_page_parent a:visited, #leaf-393 li.current_page_parent ul, #leaf-393 li.current_page_ancestor a:link, #leaf-393 li.current_page_ancestor a:visited, #leaf-393 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}

body.custom #leaf-394 li.current_page_item a:link, #leaf-394 li.current_page_item a:visited, #leaf-394 li.current_page_item ul, #leaf-394 li.current_page_parent a:link, #leaf-394 li.current_page_parent a:visited, #leaf-394 li.current_page_parent ul, #leaf-394 li.current_page_ancestor a:link, #leaf-394 li.current_page_ancestor a:visited, #leaf-394 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}

body.custom #leaf-398 li.current_page_item a:link, #leaf-398 li.current_page_item a:visited, #leaf-398 li.current_page_item ul, #leaf-398 li.current_page_parent a:link, #leaf-398 li.current_page_parent a:visited, #leaf-398 li.current_page_parent ul, #leaf-398 li.current_page_ancestor a:link, #leaf-398 li.current_page_ancestor a:visited, #leaf-398 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}





/* ----------------------------mitSprache unterwegs-----------------------------*/


body.custom #leaf-65 {padding-top: 30px; padding-left:10px; padding-right:40px; margin-left:10px; margin-right:0px; border-right:1px solid #D1D1D1;}

body.custom #leaf-194 {padding: 20px 10px 0px 10px;}

body.custom #leaf-1237 {padding-top: 0px; padding-left:10px; padding-right:10px; margin-left:10px; margin-right:0px;  background-color: #FFFF99;}

/*---------------------------------- mitSprache 2012 subnavigation mainpage--------------------------*/

body.custom #leaf-1231 {height:40px; min-height:40px; width:240px; background: #444444 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-1231 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-1231 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-1231 a {height:40px; width:240px; background: #444444; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-1231 li.current_page_item a:link, #leaf-1231 li.current_page_item a:visited, #leaf-1231 li.current_page_item ul, #leaf-1231 li.current_page_parent a:link, #leaf-1231 li.current_page_parent a:visited, #leaf-1231 li.current_page_parent ul, #leaf-1231 li.current_page_ancestor a:link, #leaf-1231 li.current_page_ancestor a:visited, #leaf-1231 li.current_page_ancestor ul {font-weight: bold;color:#cc0000;background:#000000 none repeat scroll 0 0;}
body.custom #leaf-1231 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-1232 {height:40px; min-height:40px; width:240px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-1232 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-1232 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-1232 a {height:40px; width:240px; background: #666666; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-1232 li.current_page_item a:link, #leaf-1232 li.current_page_item a:visited, #leaf-1232 li.current_page_item ul, #leaf-1232 li.current_page_parent a:link, #leaf-1232 li.current_page_parent a:visited, #leaf-1232 li.current_page_parent ul, #leaf-1232 li.current_page_ancestor a:link, #leaf-1232 li.current_page_ancestor a:visited, #leaf-1232 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-1232 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-1233 {height:40px; min-height:40px; width:230px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-1233 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-1233 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-1233 a {height:40px; width:230px; background: #888888; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-1233 li.current_page_item a:link, #leaf-1233 li.current_page_item a:visited, #leaf-1233 li.current_page_item ul, #leaf-1233 li.current_page_parent a:link, #leaf-1233 li.current_page_parent a:visited, #leaf-1233 li.current_page_parent ul, #leaf-1233 li.current_page_ancestor a:link, #leaf-1233 li.current_page_ancestor a:visited, #leaf-1233 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-1233 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-1234 {height:40px; min-height:40px; width:240px; background: #aaaaaa none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-1234 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-1234 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-1234 a {height:40px; width:240px; background: #aaaaaa; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-1234 li.current_page_item a:link, #leaf-1234 li.current_page_item a:visited, #leaf-1234 li.current_page_item ul, #leaf-1234 li.current_page_parent a:link, #leaf-1234 li.current_page_parent a:visited, #leaf-1234 li.current_page_parent ul, #leaf-1234 li.current_page_ancestor a:link, #leaf-1234 li.current_page_ancestor a:visited, #leaf-1173 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-1234 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}


/*---------------------------------- mitSprache 2012 subnavigation subpages--------------------------*/

body.custom #leaf-1170 {height:40px; min-height:40px; width:240px; background: #444444 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-1170 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-1170 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-1170 a {height:40px; width:240px; background: #444444; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-1170 li.current_page_item a:link, #leaf-1170 li.current_page_item a:visited, #leaf-1170 li.current_page_item ul, #leaf-195 li.current_page_parent a:link, #leaf-1170 li.current_page_parent a:visited, #leaf-1170 li.current_page_parent ul, #leaf-1170 li.current_page_ancestor a:link, #leaf-1170 li.current_page_ancestor a:visited, #leaf-1170 li.current_page_ancestor ul {font-weight: bold;color:#cc0000;background:#000000 none repeat scroll 0 0;}
body.custom #leaf-1170 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-1171 {height:40px; min-height:40px; width:240px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-1171 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-1171 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-1171 a {height:40px; width:240px; background: #666666; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-1171 li.current_page_item a:link, #leaf-1171 li.current_page_item a:visited, #leaf-1171 li.current_page_item ul, #leaf-1171 li.current_page_parent a:link, #leaf-1171 li.current_page_parent a:visited, #leaf-1171 li.current_page_parent ul, #leaf-1171 li.current_page_ancestor a:link, #leaf-1171 li.current_page_ancestor a:visited, #leaf-1171 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-1171 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-1172 {height:40px; min-height:40px; width:230px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-1172 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-1172 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-1172 a {height:40px; width:230px; background: #888888; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-1172 li.current_page_item a:link, #leaf-1172 li.current_page_item a:visited, #leaf-1172 li.current_page_item ul, #leaf-1172 li.current_page_parent a:link, #leaf-1172 li.current_page_parent a:visited, #leaf-1172 li.current_page_parent ul, #leaf-1172 li.current_page_ancestor a:link, #leaf-1172 li.current_page_ancestor a:visited, #leaf-1172 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-1172 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-1173 {height:40px; min-height:40px; width:240px; background: #aaaaaa none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-1173 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-1173 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-1173 a {height:40px; width:240px; background: #aaaaaa; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-1173 li.current_page_item a:link, #leaf-1173 li.current_page_item a:visited, #leaf-1173 li.current_page_item ul, #leaf-1173 li.current_page_parent a:link, #leaf-1173 li.current_page_parent a:visited, #leaf-1173 li.current_page_parent ul, #leaf-1173 li.current_page_ancestor a:link, #leaf-1173 li.current_page_ancestor a:visited, #leaf-1173 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-1173 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

/*---------------------------------- mitSprache 2010 subnavigation--------------------------*/

body.custom #leaf-195 {height:40px; min-height:40px; width:240px; background: #444444 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-195 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-195 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-195 a {height:40px; width:240px; background: #444444; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-195 li.current_page_item a:link, #leaf-195 li.current_page_item a:visited, #leaf-195 li.current_page_item ul, #leaf-195 li.current_page_parent a:link, #leaf-195 li.current_page_parent a:visited, #leaf-195 li.current_page_parent ul, #leaf-195 li.current_page_ancestor a:link, #leaf-195 li.current_page_ancestor a:visited, #leaf-195 li.current_page_ancestor ul {background:#8c0707 none repeat scroll 0 0;}
body.custom #leaf-195 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-196 {height:40px; min-height:40px; width:240px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-196 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-196 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-196 a {height:40px; width:240px; background: #666666; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-196 li.current_page_item a:link, #leaf-196 li.current_page_item a:visited, #leaf-196 li.current_page_item ul, #leaf-196 li.current_page_parent a:link, #leaf-196 li.current_page_parent a:visited, #leaf-196 li.current_page_parent ul, #leaf-196 li.current_page_ancestor a:link, #leaf-196 li.current_page_ancestor a:visited, #leaf-196 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-196 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-197 {height:40px; min-height:40px; width:230px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-197 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-197 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-197 a {height:40px; width:230px; background: #888888; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-197 li.current_page_item a:link, #leaf-197 li.current_page_item a:visited, #leaf-197 li.current_page_item ul, #leaf-197 li.current_page_parent a:link, #leaf-197 li.current_page_parent a:visited, #leaf-197 li.current_page_parent ul, #leaf-197 li.current_page_ancestor a:link, #leaf-197 li.current_page_ancestor a:visited, #leaf-197 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-197 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-198 {height:40px; min-height:40px; width:240px; background: #aaaaaa none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-198 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-198 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-198 a {height:40px; width:240px; background: #aaaaaa; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-198 li.current_page_item a:link, #leaf-198 li.current_page_item a:visited, #leaf-198 li.current_page_item ul, #leaf-198 li.current_page_parent a:link, #leaf-198 li.current_page_parent a:visited, #leaf-198 li.current_page_parent ul, #leaf-198 li.current_page_ancestor a:link, #leaf-198 li.current_page_ancestor a:visited, #leaf-198 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-198 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

/*--------------------------------- mitsprache blogroll subnav----------------------------*/


body.custom #leaf-202 {height:40px; min-height:40px; width:240px; background: #444444 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-202 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-202 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-202 a {height:40px; width:240px; background: #444444; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-202 li.current_page_item a:link, #leaf-202 li.current_page_item a:visited, #leaf-202 li.current_page_item ul, #leaf-202 li.current_page_parent a:link, #leaf-202 li.current_page_parent a:visited, #leaf-202 li.current_page_parent ul, #leaf-202 li.current_page_ancestor a:link, #leaf-202 li.current_page_ancestor a:visited, #leaf-202 li.current_page_ancestor ul {background:#8c0707 none repeat scroll 0 0;}
body.custom #leaf-202 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-203 {height:40px; min-height:40px; width:240px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-203 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-203 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-203 a {height:40px; width:240px; background: #666666; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-203 li.current_page_item a:link, #leaf-203 li.current_page_item a:visited, #leaf-203 li.current_page_item ul, #leaf-203 li.current_page_parent a:link, #leaf-203 li.current_page_parent a:visited, #leaf-203 li.current_page_parent ul, #leaf-203 li.current_page_ancestor a:link, #leaf-203 li.current_page_ancestor a:visited, #leaf-203 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-203 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-204 {height:40px; min-height:40px; width:230px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-204 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-204 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-204 a {height:40px; width:230px; background: #888888; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-204 li.current_page_item a:link, #leaf-204 li.current_page_item a:visited, #leaf-204 li.current_page_item ul, #leaf-204 li.current_page_parent a:link, #leaf-204 li.current_page_parent a:visited, #leaf-204 li.current_page_parent ul, #leaf-204 li.current_page_ancestor a:link, #leaf-204 li.current_page_ancestor a:visited, #leaf-204 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-204 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-205 {height:40px; min-height:40px; width:240px; background: #aaaaaa none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-205 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-205 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-205 a {height:40px; width:240px; background: #aaaaaa; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-205 li.current_page_item a:link, #leaf-205 li.current_page_item a:visited, #leaf-205 li.current_page_item ul, #leaf-205 li.current_page_parent a:link, #leaf-205 li.current_page_parent a:visited, #leaf-205 li.current_page_parent ul, #leaf-205 li.current_page_ancestor a:link, #leaf-205 li.current_page_ancestor a:visited, #leaf-205 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-205 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

/* mitSprache autorinnen projektinfos subnavigation auf dummy page msu_layout */


body.custom #leaf-357 {height:40px; min-height:40px; width:240px; background: #444444 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-357 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-357 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-357 a {height:40px; width:240px; background: #444444; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-357 li.current_page_item a:link, #leaf-357 li.current_page_item a:visited, #leaf-357 li.current_page_item ul, #leaf-357 li.current_page_parent a:link, #leaf-357 li.current_page_parent a:visited, #leaf-357 li.current_page_parent ul, #leaf-357 li.current_page_ancestor a:link, #leaf-357 li.current_page_ancestor a:visited, #leaf-357 li.current_page_ancestor ul {background:#8c0707 none repeat scroll 0 0;}
body.custom #leaf-357 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-358 {height:40px; min-height:40px; width:240px; background: #666666 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-358 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-358 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-358 a {height:40px; width:240px; background: #666666; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-358 li.current_page_item a:link, #leaf-358 li.current_page_item a:visited, #leaf-358 li.current_page_item ul, #leaf-358 li.current_page_parent a:link, #leaf-358 li.current_page_parent a:visited, #leaf-358 li.current_page_parent ul, #leaf-358 li.current_page_ancestor a:link, #leaf-358 li.current_page_ancestor a:visited, #leaf-358 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-358 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-359 {height:40px; min-height:40px; width:230px; background: #888888 none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-359 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-359 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-359 a {height:40px; width:230px; background: #888888; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-359 li.current_page_item a:link, #leaf-359 li.current_page_item a:visited, #leaf-359 li.current_page_item ul, #leaf-359 li.current_page_parent a:link, #leaf-359 li.current_page_parent a:visited, #leaf-359 li.current_page_parent ul, #leaf-359 li.current_page_ancestor a:link, #leaf-359 li.current_page_ancestor a:visited, #leaf-359 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-359 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-360 {height:40px; min-height:40px; width:240px; background: #aaaaaa none repeat scroll 0 0; border-width: 0px; margin: 0px; padding: 0px 0px;}
body.custom #leaf-360 a:hover {background: #cc0707 none repeat scroll 0 0;color: #ffffff;}
body.custom #leaf-360 li {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px;}
body.custom #leaf-360 a {height:40px; width:240px; background: #aaaaaa; color: #ffffff; text-align: center; padding: 0px; text-transform: none; display:block; line-height:3em; font-family: arial,sans-serif; font-size: 14px;}
body.custom #leaf-360 li.current_page_item a:link, #leaf-360 li.current_page_item a:visited, #leaf-360 li.current_page_item ul, #leaf-360 li.current_page_parent a:link, #leaf-360 li.current_page_parent a:visited, #leaf-360 li.current_page_parent ul, #leaf-360 li.current_page_ancestor a:link, #leaf-360 li.current_page_ancestor a:visited, #leaf-360 li.current_page_ancestor ul {background:#8C0707 none repeat scroll 0 0;}
body.custom #leaf-360 ul {list-style:disc outside none; margin:0 0; padding:0 0 0 0;}

body.custom #leaf-339 {padding:20px 10px 0px 0px;}